@charset "utf-8";
/* CSS Document */

body{
	background:none repeat scroll 0 0 #000000;
	}
	
.fl{ float:left;}
.fr{ float:right;}

#base #header .wrapper .top_link{
	width:auto;
	height:auto;
	text-align:right;
	font-size:12px;
	color:#a4a4a4;
	padding-top:23px;
	text-decoration:none;
	padding-bottom:23px;
	}
#base #header .wrapper .top_link a{
	font-size:12px;
	color:#a4a4a4;
	text-decoration:none;
	}
#base #header .wrapper .top_link a:hover{
	font-size:12px;
	color:#a4a4a4;
	text-decoration:underline;
	}
#base #header .header_link_main{
	width:100%; height:180px; background:url(../images/header_bg.jpg) center no-repeat;}

#base #header .header_link_main .wrapper .main_links{
	width:960px; height:75px;}
#base #header .header_link_main .wrapper .logo{
	height: 71px;
    left: 347px;
    position: relative;
    top: 12px;
    width: 218px;
	}

#base .wrapper .home_content{
	width: 536px; height:150px; padding-top:67px; padding-right:26px;}
#base .wrapper .home_content1{
	width:306px; height:151px; background:url(../images/home_bgcontent.jpg) no-repeat; padding-left:82px; padding-top:66px;}
#base .wrapper .home_content2{
	width:960px; height:380px; /*height:auto;*/ background:url(../images/home_left_bg.jpg) no-repeat left; }
#base .wrapper .home_content2 .sub-content{
	width:465px; height:150px; padding-right:15px; padding-top:15px;}

.readmore{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#bc8f43; text-decoration:none; position:relative; }
.readmore a{font-size:12px; color:#bc8f43; text-decoration:none; }
.readmore a:hover{font-size:12px; color:#bc8f43; text-decoration:underline; }	
	
#base #footer .footer_link_main{
	width:960px; height:40px; text-align:center; padding-top:18px;}	
#base #footer .footer_link_main ul{
	margin:0px;
	padding:0px;
	}
#base #footer .wrapper .footer_link_main ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6a6b6b;
	display:inline;
	padding:3px;
	}
#base #footer .wrapper .footer_link_main ul li a{
	color:#6a6b6b;
	}
#base #footer .wrapper .footer_link_main ul li a:hover{
	color:#c0c2c2;
	}
#base #footer .wrapper .rights_box{
	width:455px; height:66px; color:#9b9b9b; font-size:11px; padding-top:10px; padding-left:25px;}
#base #footer .wrapper .rights_box .social_container{
	width:25px; height:25px; float:left; padding:5px;}
	

/*------------------------ Menu CSS  -----------------------------------*/
/*//////////////////////////////// Header & Navigation */

#header_wrap {
	background: url(images/header_bg.jpg) top center no-repeat;
	width: 100%;
	display: none; /* for fade on load */
}
#header {
	color: #402e00;
	clear: both;
	font: 12px "Arial", Helvetica, sans-serif;
	height: 237px;
	margin: 0 auto 0 auto;
	width: 960px;
}	
#header:after {
	clear: both; 
	content: "."; 
	display: block; 
	height: 0; 
	visibility: hidden;
}
#header h1 a {
	cursor: pointer;
	display: block;
	float: left;
	position: relative;
	text-indent: -4000px;
	height: 138px;
	width: 156px;
}
#header h1 {
	background: url(images/logo.png) top center no-repeat;
	margin: 0 auto 0 auto;
	position: absolute;
	height: 199px;
	width: 487px;
}

#header #nav {
	background: url(images/nav_separator.png) top 17px no-repeat;
	float: right;
	margin: 0 0 0 17px;
	overflow: hidden;
	width: 962px;
}
#header #nav li {
	float: left;
	list-style: none;
	height: 75px;
}
#header #nav li a {
	cursor: pointer;
	display: block;
	float: left;
	padding: 0;
	position: relative;
	text-indent: -4000px;
	height: 75px;/*127*/
	z-index: 99;
}
#header #nav li ul {
	background: url(../images/sub_nav_bottom.png) bottom no-repeat;
	margin: 0 0 0 -34px;
	top: 56px;
	padding: 0px 0 47px 0;
	position: absolute;
	/*height: 40px;*/
	width: 194px;
	display: none;
	z-index: 200;
}
#header #nav li ul li {
	background: url(../images/sub_nav_middle.png) repeat-y;
	display: block;
	height: auto;
	width: 185px;
}
#header #nav li.nav-casting ul {
	background: url(../images/sub_nav_casting_bottom.png) bottom no-repeat;
}
#header #nav li.nav-casting ul li {
	background: url(../images/sub_nav_casting_middle.png) repeat-y;
}
#header #nav li ul li a {
	background: none;
	color: #747474;
	font-size: 12px;
	padding: 8px 35px 0 50px !important;
	text-indent: 0px;
	height: auto;
        width:95px;
}
#header #nav li ul li a:hover {
	color:#bc8f43;
	}
#header .nav-dune {
	background: url(../images/dune_buggy_normal.png) no-repeat;
	width:106px;
}
#header .nav-dune a, #header .nav-home.current {
	background: url(../images/dune_buggy_hover.png) no-repeat;
	width:106px;
}
#header .nav-we {
	background: url(../images/4we_jeeps_normal.png) no-repeat;
	width: 95px;
}
#header .nav-we a, #header .nav-about-us.current, #our-people .current {
	background: url(../images/4we_jeeps_hover.png) no-repeat;
	width: 95px;
}
#header .nav-safaris  {
	background: url(../images/safaris_normal.png) no-repeat;
	width: 82px;
}
#header .nav-safaris a, #header .nav-our-shows.current {
	background: url(../images/safaris_hover.png) no-repeat;
		width: 82px;
}
#header .nav-excursions  {
	background: url(../images/excursions_norrmal.png) no-repeat;
	width:111px;
}
#header .nav-excursions a, #header .nav-news.current {
	background: url(../images/excursions_hover.png) no-repeat;
	width:111px;
}
#header .nav-pumpit {
	background: url(../images/pumpit_normal.png) no-repeat;
	width: 99px;
}
#header .nav-pumpit a, #header .nav-demo-reels.current {
	background: url(../images/pumpit_hover.png) no-repeat;
	width: 99px;
}
#header .nav-goldclass {
	background: url(../images/goldclass_normal.png) no-repeat;
	width: 104px;
}
#header .nav-goldclass a, #header .nav-casting.current, .casting #nav .current {
	background: url(../images/goldclass_hover.png) no-repeat;
	width: 104px;
}
#header .nav-combo {
	background: url(../images/combo_normal.png) no-repeat;
	width: 130px;
}
#header .nav-combo a, #header .nav-contact-us.current {
	background: url(../images/combo_hover.png) no-repeat;
	width: 130px;
}
#header .nav-club {
	background: url(../images/clubconcierge_normal.png) no-repeat;
	width: 131px;
}
#header .nav-club a, #header .nav-contact-us.current {
	background: url(../images/clubconcierge_hover.png) no-repeat;
	width: 131px;
}
#header .nav-leisure {
	background: url(../images/leisure_normal.png) no-repeat;
	width:104px;
}
#header .nav-leisure a, #header .nav-contact-us.current {
	background: url(../images/leisure_hover.png) no-repeat;
	width:104px;
}
	
	
/*---------------------- Inner CSS  -------------------------------*/

#base .wrapper .side_link{
	width:253px; height:auto; padding-top:40px;}
	
#base .wrapper .side_link ul{
	padding:opx;
	margin:0px;
	}	
#base .wrapper .side_link ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5f6666;
	padding:3px;
	text-transform:uppercase;
	line-height:35px;
	}
#base .wrapper .side_link ul li a{
	color:#5f6666;
	}
#base .wrapper .side_link ul li a.active{
	color:#bc8f43;
	}

#base .wrapper .inner_content_main{
	width:670px; min-height:400px; padding-top:40px; padding-bottom:20px;padding-left:20px;}
	
#base .wrapper .inner_content_main h4{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#bc8f43;
	font-weight:normal;
	}
#base .wrapper .inner_content_main ul{
	margin:0px;
	padding-left:20px;}
	
#base .wrapper .inner_content_main ul li{
	list-style-image:url(../images/list_style.jpg); font-size:12px; color:#FFF; font-family:Arial, Helvetica, sans-serif;}

.subLeftNav li a{
    font-size:12px !important;
}
.subLeftNav{
    padding-left:20px;
}
.subLeftNav li{
    padding:5px 0 !important;
    line-height: 15px !important;
    border-bottom:1px solid;
}
.albumHding{
    padding:10px;
}	
.inner_content_main ul{
    margin-bottom:20px !important;
}
.hotlinenumber{
    position: absolute;
    top:20px;
    margin-left:11px;
    color:#ab0909;
    font-size:18px;
}